/*** Titre du site ***/


h1{
	font: 600 28px/32px "Titillium Web",tahoma,arial,sans-serif;
}

h2{
	font: 400 26px/30px "Titillium Web",tahoma,arial,sans-serif;
}

h3{
	font: 400 22px/26px "Titillium Web",tahoma,arial,sans-serif;
}

h4{
	font: 400 20px/24px "Titillium Web",tahoma,arial,sans-serif;
}

.titre-bleu{
    border-bottom: 1px dotted #00A09A;
    clear: both;
    font: 23px/1.2 "Titillium Web",arial,tahoma,sans-serif;
    margin: 0 0 8px;
    padding: 0;
    color: #00A09A;
}

.titre-jaune{
	border-bottom: 1px dotted #f7ad32;
    clear: both;
    font: 23px/1.2 "Titillium Web",arial,tahoma,sans-serif;
    margin: 0 0 8px;
    padding: 0;
    color: #f7ad32;
}



a .lien-jaune, span.lien-jaune a{
	font: 400 16px/16px "Titillium Web",tahoma,arial,sans-serif;
	color: #f7ad32;
	text-decoration: none;
	padding: 5px;
	text-transform: uppercase;
}
a:hover .lien-jaune{ text-decoration: underline; }